linux-restricted-signatures-hwe-5.4 (5.4.0-80.90~18.04.1+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:46:47 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-80.90~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 21:59:43 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-80.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-80.90~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 15:30:08 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-79.88~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-79.88~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 08:08:58 -0600

linux-restricted-modules-hwe-5.4 (5.4.0-78.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-78.87~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Jun 2021 17:31:27 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-77.86~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-77.86~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 20:30:17 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-75.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-75.84~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Jun 2021 06:33:31 -0400

linux-restricted-modules-hwe-5.4 (5.4.0-74.83~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 23:23:28 -0600

linux-restricted-modules-hwe-5.4 (5.4.0-74.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-74.83~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 May 2021 16:00:33 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-73.82~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:57:20 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-73.82~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-73.82~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 16:44:53 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-72.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-72.80~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 16:15:49 -0600

linux-restricted-modules-hwe-5.4 (5.4.0-71.79~18.04.1+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 15:53:24 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-71.79~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-71.79~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 24 Mar 2021 21:39:46 -0600

linux-restricted-modules-hwe-5.4 (5.4.0-70.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-70.78~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:34:25 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-67.75~18.04.1+1) bionic; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 16:34:18 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-67.75~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-67.75~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 19:47:26 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-66.74~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-66.74~18.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 12:03:17 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-66.74~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-66.74~18.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Feb 2021 18:21:51 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-65.73~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-65.73~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 09:38:41 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-64.72~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-64.72~18.04.1

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Migrate 440-server to 450-server

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 14:36:49 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-63.71~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-63.71~18.04.1

 -- Ian May <ian.may@canonical.com>  Thu, 14 Jan 2021 20:32:08 -0600

linux-restricted-modules-hwe-5.4 (5.4.0-62.70~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-62.70~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 17:04:56 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-61.69~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-61.69~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Jan 2021 16:43:33 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-60.67~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-60.67~18.04.1

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 10:18:13 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-59.65~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-59.65~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 16:38:28 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-58.64~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-58.64~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Dec 2020 12:10:24 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-57.63~18.04.1+1) bionic; urgency=medium

  * Transition OEM & OSP1 kernel users to generic / hwe-5.4 (LP: #1850612)
    - [Packaging] Transition oem(-osp1) to hwe-5.4

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Dec 2020 15:18:05 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-57.63~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-57.63~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Dec 2020 15:22:20 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-56.62~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-56.62~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 24 Nov 2020 06:35:12 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-55.61~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-55.61~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Nov 2020 14:40:20 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-54.60~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-54.60~18.04.1

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 17:57:52 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-53.59~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-53.59~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 13:48:07 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-52.57~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-52.57~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Oct 2020 15:44:02 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-51.56~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-51.56~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:20:09 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-50.55~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-50.55~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Oct 2020 12:44:46 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-49.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-49.53~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Sep 2020 15:41:19 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-48.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-48.52~18.04.1

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server drivers

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-hwe-5.4-5.4.0-46.50~18.04.1

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-hwe-5.4-5.4.0-47.51_18.04.1' into cranky/hwe-5.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 13:24:42 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-47.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-47.51~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Sep 2020 22:21:46 -0600

linux-restricted-modules-hwe-5.4 (5.4.0-46.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-46.50~18.04.1

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server drivers

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 31 Aug 2020 16:42:00 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-45.49~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-45.49~18.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 18:08:08 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-45.49~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-45.49~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 17:03:37 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-44.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-44.48~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 Aug 2020 02:12:05 -0600

linux-restricted-modules-hwe-5.4 (5.4.0-42.46~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Jul 2020 15:19:52 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-42.46~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-42.46~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:59:07 -0400

linux-restricted-modules-hwe-5.4 (5.4.0-41.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-41.45~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jul 2020 14:58:15 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-40.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-40.44~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 Jun 2020 18:35:00 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-39.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-39.43~18.04.1

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 15:28:20 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-38.42~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Jun 2020 15:06:15 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-38.42~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-38.42~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 17:06:47 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-37.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-37.41~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 07 Jun 2020 20:02:47 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-31.35~18.04.2+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 03 Jun 2020 17:00:35 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-31.35~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-31.35~18.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] re-align with focal packaging scripts
    - debian/dkms-versions -- update from master
    - [Packaging] re-align template script with focal

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 May 2020 17:12:56 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-18.22~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-hwe-5.4
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Mar 2020 16:06:05 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-18.22~18.04.1) bionic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Mar 2020 13:27:06 +0100

linux-restricted-modules-hwe (5.3.0-42.34~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-42.34~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Feb 2020 13:41:54 +0100

linux-restricted-modules-hwe (5.3.0-41.33~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-41.33~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Feb 2020 12:37:24 +0100

linux-restricted-modules-hwe (5.3.0-40.32~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-40.32~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 03 Feb 2020 10:11:24 -0300

linux-restricted-modules-hwe (5.3.0-28.30~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-28.30~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 15 Jan 2020 13:27:52 -0800

linux-restricted-modules-hwe (5.3.0-26.28~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-26.28~18.04.1

  * nvidia-435 is in eoan, linux-restricted-modules only builds against 430,
    ubiquity gives me the self-signed modules experience instead of using the
    Canonical-signed modules (LP: #1856407)
    - [Packaging] Add support for nvidia-435 dkms builds

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 Dec 2019 16:16:12 +0100

linux-restricted-modules-hwe (5.3.0-25.27~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-25.27~18.04.2
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 12 Dec 2019 18:29:59 +0100

linux-restricted-modules-hwe (5.3.0-25.27~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-25.27~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 Dec 2019 17:56:01 +0100

linux-restricted-modules-hwe (5.3.0-0.0~18.04.1) bionic; urgency=medium

  * Initial revision.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 Dec 2019 17:50:16 +0100
